{
  "Name": "5-2-3 WB",
  "Positions": [
    "Goalkeeper",
    "DefenderCentral",
    "DefenderCentral",
    "DefenderCentral",
    "WingBackLeft",
    "WingBackRight",
    "MidfielderCentral",
    "MidfielderCentral",
    "Striker",
    "Striker",
    "Striker"
  ]
}